# WIN32/OgreErrorDialogImp.h File Reference

`#include "windows.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ErrorDialog
| Class for displaying the error dialog if Ogre fails badly. More...

## Defines

#define | WIN32_LEAN_AND_MEAN

## Define Documentation

#define WIN32_LEAN_AND_MEAN

Definition at line 32 of file WIN32/OgreErrorDialogImp.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:05 2008